export class UserClick{
  time: Date;
  selectorName: string;
  route: string;

  getStringObject(){
    let object = {};
    object['route'] = this.route;
    object['selectorName'] = this.selectorName;
    object['time'] = this.time.toISOString();
    return object;
  }
}
